/* CSS Document */


@media only screen and (max-width: 1024px) {
	
	.formbutton02 {
		width: 60%;
		font-size: 180%;
	}
	div.joinbutton {
		text-align: left;
	}

}

@media only screen and (max-width: 960px) {
	div#logos {
		width: 100%;
	}
}

@media only screen and (max-width: 950px) {
	div#hero {
		width: 100%;
		background: none;
		z-index: -7;
		position: relative;
	}
}



@media only screen and (max-width: 900px) {

	div.steps {
		margin-left: 10px;
	}


}


@media only screen and (max-width: 720px) {

	div.featherlight-content {
		width: 80%;
	}


}

@media only screen and (max-width: 500px) {
		.formbutton02 {
		width: 60%;
		font-size: 130%;
	}
}


@media only screen and (max-width: 414px) {
	
	div#hero {
		width: 100%;
		height: 450px
	}
	
	h1 {
		font-size: 1.825rem;
	}
	
	div#hero-bullets {
		width: 320px;
		top: 170px;
		margin-top: 8px;
	}
	
	a#wines-popup {
		display: none;
	}
	
	div#recent-tag {
		left: 40px;
		bottom: 4px;
	}
	div#hero-sticker {
		width: 100px;
		left: 10px;
		top: 10px;
	}
	.step-line h4 {
		font-size: 100%;
	}
	.formbutton02 {
		width: 80%;
		font-size: 130%;
	}
}